html {
  font-family: Sanchez;
  background-image: linear-gradient(180deg, #76C893 50%, white 50%);
  height: 100%;
}

.loginInput {
  display: block;
  position: absolute;
  height: 150px;
  width: 650px;
  border-radius: 20px;
  text-align: center;
  box-shadow: 0 0 15px #8f8f8f;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background-image: linear-gradient(180deg, white 85%, #845EC2 15% );
}

.inputField {
  display: flex;
  justify-content: center;
}

.fieldset {
  display: flex;
  border: 3px solid #969696;
  border-radius: 30px;
  width: 80%;
  background-color: #EFEFEF;
  justify-content: center;
}

.input {
  display: flex;
  border: none;
  background-color: #EFEFEF;
  margin-left: 20px;
  margin-right: 20px;
  width: 70%;
  font-size: large;
  font-family: 'Love Ya Like A Sister', cursive;
}

.logoHello {
  position: relative;
}

.line {
  margin-top: 5px;
}

h1, h2, h3, h4 {
  font-family: 'Love Ya Like A Sister', cursive;
  color: #EFEFEF;
}

.profileButtons {
  background-color: #845EC2;
  color: white;
  width: 100px;
  height: 35px;
  border: none;
  border-radius: 20px;
}

.logo {
  position: relative;
  margin-top: 10px;
  margin-left: 40px;
  margin-right: 40px;
}

header {
  background-color: #76C893;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  height: 80px;
  display: flex;
  align-items: center;
  border-bottom: 4px solid #969696;
}

header * {
  display: inline;
} 

header li {
  margin: 20px;
}

header li a {
  text-decoration: none;
}

.translateInput {
  width: 800px;
  height: 250px;
  display: block;
  position: absolute;
  top: 40%;
  left: 50%;
  transform: translate(-40%, -50%);
}

.translatedFieldsetBox {
  width: 900px;
  height: 400px;
  display: inline-block;
  position: absolute;
  border-radius: 15px;
  border: none;
  box-shadow: 0 0 15px #8f8f8f;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -30%);
  background-image: linear-gradient(180deg, #EFEFEF 85%, #845EC2 15% );
}

.imageSign {
  position: relative;
  display: inline-block;
}

.loginButton, .translateButton {
  border-radius: 20px;
  background-color: #845EC2;
  color: white;
  border: none;
  width: 100px;
}

.translationHistoryFieldset {
  width: 700px;
  height: 400px;
  border: none;
  box-shadow: 0 0 15px #8f8f8f;
  background-image: linear-gradient(180deg, #EFEFEF 85%, #845EC2 15% );
  font-size: large;
}